body {
	color: #fff;
	background: #939597;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-align: center;
	margin: 0;
}

header {
	background: #fff;
	border-bottom: 1px solid #DAA520;
}

.menu {
	margin: 0;
}

.menu li,
.menu a {
	display: inline-block;
}

.menu a {
	color: #939597;
	font-size: 15px;
	text-align: center;
	padding: 25px 10px;
}

.menu a:hover {
	color: red;
}

.logo {
    width: 200px ;
    float: left;
}

h1 {
	font-size: 75px;
	text-transform: uppercase;
	margin-bottom: 50px;
}

p {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 50px;
    padding: 0 20%;
}

input,
textarea {
	background: #fff;
	border: #9390FC;
	width: 300px;
	padding: 15px 20px;
	margin: 15px; 
	border-radius: 4px;
}

.button {
	border:none;
	width: 300px;
	padding: 15px 20px;
	margin: 15px; 
	border-radius: 4px;
	color: #fdeaea;
	background: #9390FC;
}

label {
	display: block;
}
